Bug 426958 - Broken Deps
Broken Deps
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: cobbler (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Michael DeHaan
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-28 16:35 EST by Jonathan Steffan
Modified: 2008-10-17 10:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 10:24:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Steffan 2007-12-28 16:35:14 EST
Description of problem:
I'm getting nag mail, I'm sure you are also. If cobbler/koan is not going to
work PPC(64) that is fine, we will adjust revisor.

No matter, cobbler needs ExcludeArch: ppc64

Version-Release number of selected component (if applicable):
devel branch

revisor has broken dependencies in the development tree:
On ppc:
	revisor-cobbler - 2.0.5-14.fc9.noarch requires koan
	revisor-cobbler - 2.0.5-14.fc9.noarch requires cobbler
On ppc64:
	revisor-cobbler - 2.0.5-14.fc9.noarch requires koan
Please resolve this as soon as possible.
Comment 1 Bug Zapper 2008-05-14 00:15:30 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michael DeHaan 2008-10-17 10:24:37 EDT
Somehow this got lost in the bit bucket.

Done in git, will be in next release.

Note You need to log in before you can comment on or make changes to this bug.